{% extends "baseLayout.html" %}
{% load static %}

{% block body %}
{% include "includes/sidebar-left.html" %}
<div class="float-left bg-light content">
  <div class="container-fliud">
    <div class="wrapper row m-5">
      <div class="col-md-4">
        <img src="{{ actor.pathImg }}" class="img-thumbnail"  alt="{{ actor.name }} movie poster"/>
      </div>
      <div class="details col-md-6">
        <h1 class="actor-title mb-3 mt-3 d-inline">{{ actor.firstName }} {{ actor.lastName }}</h1>
        <h4 class="d-inline ml-2"><span class="text-secondary">({{ actor.bornDate|date:"d/m/Y" }})</span></h4>
        <hr />
        <h4>Biography</h4>
        <p class="film-description ml-3">{{ actor.bio }}<p>
      </div>
    </div>
    <div class="down-bar-container">
      <div class="row ml-1">
        <h4>Filmography</h4>
      </div>
      <hr />
      <div class="d-flex flex-wrap justify-content-center">
        {% for film in films %}
        <a class="link-block" href="/main/film/details/{{film.id}}">
          <div class="card m-2" style="">
            <img class="card-img-top img-mdm-thumbnail" src="{{film.pathImg}}" alt="Card image cap">
            <div class="card-body">
              <h6 class="card-text text-center">{{ film.name }}</h6>
            </div>
          </div>
        </a>
        {% endfor %}
      </div>
    </div>
  </div>
</div>
{% include "includes/sidebar-right.html" %}
{% endblock %}
